<div id="header-main" class="row">
  <div class="col-xs-12">
    <div class="header-sections auto-table w100p">
      <div>
        <a id="logo" href="{{ shop.url }}" title="{{ shop.name }}"></a>
        <div class="has-search-form">
          <form id="search" class="w100p" method="get" action="{{ shop.url }}/search">
            <input type="hidden" name="type" value="product" />
            <div class="input-group">
              <input type="text" name="q" class="form-control" placeholder="Search store products here..." value="{% unless canonical_url contains 'type=article' %}{{ search.terms }}{% endunless %}" />
              <span class="input-group-btn">
                <button class="btn btn-default" type="submit">GO</button>
              </span>
            </div>
          </form>
        </div>
        <a id="btn-account" class="header-btn" href="{{ shop.url }}/account">
          <span class="icon"><i class="fa fa-user fa-3x"></i></span>
          <span class="btn-label">Account <span class="sub-label">(Sign In)</span></span>
        </a>
        <a id="btn-cart" class="header-btn" href="{{ shop.url }}/cart">
          <span class="icon"><i class="fa fa-shopping-cart fa-3x"></i></span>
          <span class="btn-label">Cart</span>
          <span class="count" data-itemcount="{{ cart.item_count }}">{{ cart.item_count }}</span>
        </a>
      </div>
    </div><!-- .header-sections -->
  </div>
  <div class="col-xs-12">
    {% section 'mega-menu' %}
  </div>
</div><!-- #header-main.row -->